Activity log for bug #925395

Date Who What changed Old value New value Message
2012-02-02 10:50:47 Tihomir Trifonov bug added bug
2012-02-02 10:50:47 Tihomir Trifonov attachment added toggle_action_button.patch https://bugs.launchpad.net/bugs/925395/+attachment/2707356/+files/toggle_action_button.patch
2012-02-02 18:27:49 Devin Carlen horizon: status New Confirmed
2012-02-02 18:28:05 Devin Carlen horizon: importance Undecided Low
2012-02-02 18:28:07 Devin Carlen horizon: milestone essex-4
2012-02-02 19:58:59 Tihomir Trifonov horizon: assignee Tihomir Trifonov (ttrifonov)
2012-02-02 20:32:07 OpenStack Infra horizon: status Confirmed In Progress
2012-02-13 21:54:13 OpenStack Infra horizon: status In Progress Fix Committed
2012-02-29 10:40:44 Thierry Carrez horizon: status Fix Committed Fix Released
2012-04-05 09:11:07 Thierry Carrez horizon: milestone essex-4 2012.1